Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041022
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2019-06-04 14:492019-06-12 08:24
ReporterguillermogilView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revisionf026093405f9
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041022: Full refresh and Remote for products does not take into account the Active Product Price

DescriptionFull refresh and Remote for products does not take into account the Active Product Price
Steps To ReproduceEnable remote for products
De-activate a product price (sql update)
Search for it
Proposed SolutionSee diff attached
TagsPerformance
Attached Filesdiff file icon Issue41022.diff [^] (902 bytes) 2019-06-05 10:47 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0112588)
hgbot (developer)
2019-06-12 08:24

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f026093405f943dea090d6b9345b58fdda579798
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Wed Jun 12 11:54:20 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f026093405f943dea090d6b9345b58fdda579798 [^]

Fixed issue 41022 : Updated Product query to fetch the active Product Price in Full refresh mode

---
M src/org/openbravo/retail/posterminal/master/Product.java
---

- Issue History
Date Modified Username Field Change
2019-06-04 14:49 guillermogil New Issue
2019-06-04 14:49 guillermogil Assigned To => Retail
2019-06-04 14:49 guillermogil Triggers an Emergency Pack => No
2019-06-04 14:50 guillermogil File Added: Issue41022.diff
2019-06-04 14:51 guillermogil Tag Attached: Performance
2019-06-04 15:13 guillermogil Assigned To Retail => nicola_uva
2019-06-05 10:47 aaroncalero File Deleted: Issue41022.diff
2019-06-05 10:47 aaroncalero File Added: Issue41022.diff
2019-06-11 13:02 aaroncalero Assigned To nicola_uva => Retail
2019-06-11 14:23 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2019-06-11 14:23 ranjith_qualiantech_com Status new => scheduled
2019-06-12 08:24 hgbot Checkin
2019-06-12 08:24 hgbot Note Added: 0112588
2019-06-12 08:24 hgbot Status scheduled => resolved
2019-06-12 08:24 hgbot Resolution open => fixed
2019-06-12 08:24 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f026093405f943dea090d6b9345b58fdda579798 [^]


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker